KB labels


Ticket Product Version

Ticket Category

Ticket Assignee


Hot Fixes

Published Fixes
Your Arcserve Support User Profile
First Name:
Last Name:
email:
Phone:
Company:*
Customer Type:
Language:

Country:
Region:

Time zone:
Follow

arcserve-KB : Arcserve Backup R17.5 Software Compatibility Matrix

Last Update: 2017-10-13 11:22:29 UTC

 

Arcserve Backup r17.5 for Windows
Compatibility Matrix

 

    
Base & Options
 
Backup Server
OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Windows Server 2008(Supports both BIOS and uEFI native booted system on x64)         Standard SP2 SP2
Enterprise SP2 SP2
Datacenter SP2 SP2
Server Core (Supports Member Server, Client Agent, Agent for Open Files, Disaster Recovery Option and Agent for Virtual Machines) SP2 SP2
Web Server SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Small Business Server (SBS) (Standard Edition) Not Applicable  ✔
Small Business Server (SBS) (Premium Edition) Not Applicable  ✔
Cluster Server SP2 SP2
Windows Server 2008 R2(Supports both BIOS and uEFI native booted system on x64)         Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Foundation Server Not Applicable SP1
Small Business Server 2011(SBS) Standard Not Applicable SP1
Small Business Server 2011(SBS) Essentials Not Applicable SP1
Server Core (Supports Member Server, Client Agent, Agent for Open Files, Disaster Recovery Option, Agent for Virtual Machines, Agent for Microsoft SQL Server) Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012(Supports both BIOS and uEFI native booted system on x64)      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core (Supports Member Server, Client Agent, Agent for Open Files, Disaster Recovery Option, Agent for Virtual Machines, Agent for Microsoft SQL Server) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2
(Supports both BIOS and uEFI native booted system on x64)
Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core (Supports Member Server, Client Agent, Agent for Open Files, Disaster Recovery Option, Agent for Virtual Machines, Agent for Microsoft SQL Server) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016
(Supports both BIOS and uEFI native booted system on x64)
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core (Supports Member Server, Client Agent, Agent for Open Files, Disaster Recovery Option, Agent for Virtual Machines, Agent for Microsoft SQL Server) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Vista(ARCserve Manager Console only)    Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7(ARCserve Manager Console only)   Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Windows 8(ARCserve Manager Console only)  Basic  ✔  ✔
Pro  ✔  ✔
Enterprise  ✔  ✔
Windows 8.1 (ARCserve Manager Console Only) Basic  ✔  ✔
Pro  ✔  ✔
Enterprise  ✔  ✔
Windows 10 (ARCserve Manager Console Only) Pro  ✔  ✔
Enterprise  ✔  ✔
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2, Feature Pack 3 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Citrix XenApp 6.0 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Windows Server 2008 Hyper-V   Not Applicable SP1, SP2
Windows Server 2008 R2 Hyper-V   Not Applicable SP1
Windows Server 2012 Hyper-V   Not Applicable  ✔
Windows Server 2012 R2 Hyper-V   Not Applicable  ✔
Windows Server 2016 Hyper-V   Not Applicable  ✔
Microsoft Hyper-V server 2008   Not Applicable SP1, SP2
Microsoft Hyper-V server 2008 R2   Not Applicable SP1
Microsoft Hyper-V server 2012   Not Applicable  ✔
Microsoft Hyper-V server 2012 R2   Not Applicable  ✔
Microsoft Hyper-V server 2016   Not Applicable  ✔
VMware ESXi 5.0 to 6.5 with all Updates Guest OS Only  ✔  ✔
VMware Server 1.0.1 to 2.0.2 Guest OS Only  ✔  ✔
VMware Workstation 4.x to 12.x Guest OS Only  ✔  ✔
Xen Hypervisor (All versions) All Server side Operating Systems supported by Citrix Xen that are supported by Arcserve Backup on physical Machines      
(On CentOS 5.4)
KVM on Redhat (All versions) (Guest OS Only) All Server side Operating Systems supported by Redhat KVM that are supported by Arcserve Backup on physical Machines       
NEC CLUSTERPRO (Express Cluster) X2.1 to X3.3  ✔  ✔
Supported Arcserve Databases       SQL 2005 SP1,SP2, SP3, SP4 (Workgroup, Enterprise, Standard, Developer Editions)  ✔  ✔
SQL 2008, SP1, SP2, SP3, SP4 (Enterprise, Standard, Workgroup, Web, Compact, Developer Edition)  ✔  ✔
SQL 2008 R2, R2 SP1, R2 SP2, R2 SP3 (Enterprise, Standard, Workgroup, Web, Compact, Developer Edition)  ✔  ✔
SQL 2012 Server, SP1, SP2 (Enterprise, Standard, Web, Business Intelligence, Developer Edition)  ✔  ✔
SQL 2014 Server , SP1, SP2 (Enterprise, Standard, Web, Business Intelligence, Developer Edition)  ✔  ✔
SQL 2016 Server, SP1  (Enterprise, Standard, Web, Business Intelligence, Developer Edition)    
SQL 2014 SP1 (Express) - Default Arcserve database  ✔  ✔
Enterprise Module
OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Windows Server 2008         Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Web Server SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Small Business Server (SBS) (Standard Edition) Not Applicable  ✔
Small Business Server (SBS) (Premium Edition) Not Applicable  ✔
Cluster Server SP2 SP2
Windows Server 2008 R2        Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Foundation Server Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016 Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
NEC CLUSTERPRO (Express Cluster) X2.1 to X 3.3  ✔  ✔
Tape Library Option   
OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Windows Server 2008         Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Web Server SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Small Business Server (SBS) (Standard Edition) Not Applicable SP2
Small Business Server (SBS) (Premium Edition) Not Applicable SP2
Cluster Server SP2 SP2
Windows Server 2008 R2        Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔ 
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016 Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
SAN Option   
OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Windows Server 2008         Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Web Server SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Small Business Server (SBS) (Standard Edition) Not Applicable  ✔
Small Business Server (SBS) (Premium Edition) Not Applicable  ✔
Cluster Server SP2 SP2
Windows Server 2008 R2        Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Foundation Server Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016 Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
NEC CLUSTERPRO (Express Cluster) X2.1 to X 3.3  ✔  ✔
NDMP NAS Option   
OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Windows Server 2008         Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Small Business Server (SBS) (Standard Edition) Not Applicable SP2
Small Business Server (SBS) (Premium Edition) Not Applicable SP2
Web Server SP2 SP2
Cluster Server SP2 SP2
Windows Server 2008 R2        Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Foundation Server Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012      Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2        Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016 Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
       
Disaster Recovery Option   
DR Method OS Release Edition Supported Architecture/Service Pack level 
x86 x64
Bootable CD DR                                    Windows Server 2008 (Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)             Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Server Core (Remote only) SP2 SP2
Web Server SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP1, SP2
Small Business Server (SBS) Not Applicable  
Windows Server 2008 R2(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)              Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Web Server Not Applicable SP1
Server Core(Remote only) Not Applicable SP1
Small Business Server 2011 (SBS) Standard Not Applicable SP1
Small Business Server 2011 (SBS) Essentials Not Applicable SP1
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2, Feature Pack 3 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Citrix XenApp 6.0 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
NEC CLUSTERPRO (Express Cluster) X2.1 to X3.3  ✔  ✔
Windows 7 (Remote Only)    Windows 7 Enterprise SP1 SP1
Windows 7 Professional SP1 SP1
Windows 7 Ultimate SP1 SP1
Windows 7 Starter SP1 Not Applicable
Bootable DR CD/DVD                   Windows Server 2008(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)          Enterprise SP2 SP2
Standard SP2 SP2
Data Center SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Web Server SP2 SP2
Server Core(Remote only) SP2 SP2
Windows Server 2008 R2(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)          Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Web Server Not Applicable SP1
Server Core(Remote only) Not Applicable SP1
Windows 7(Remote Only)    Windows 7 Enterprise SP1 SP1
Windows 7 Professional SP1 SP1
Windows 7 Ultimate SP1 SP1
Windows 7 Starter SP1 Not Applicable
Physical to Virtual DR        

 

 

 

 

Windows Server 2008(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)     Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Windows Server 2008 R2(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)    Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Windows Server 2012     Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2 Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Cluster Server Not Applicable
Windows Server 2016 Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Cluster Server Not Applicable

Windows 7(Remote Only)   

Windows 7 Enterprise SP1 SP1
Windows 7 Professional SP1 SP1
Windows 7 Ultimate SP1 SP1
Windows 7 Starter SP1 Not Applicable
WinPE DR                                                               Windows Server 2008(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)              Enterprise SP2 SP2
Standard SP2 SP2
Datacenter SP2 SP2
Server Core (Remote only) SP2 SP2
Web Server(Logical support) SP2 SP2
Storage Server (WSS) SP2 SP2
Foundation Server Not Applicable SP2
Small Business Server (SBS) Not Applicable  ✔
Cluster Server SP2 SP2
Windows Server 2008 R2(Supports iSCSI boot environments)(Supports both BIOS and uEFI native booted system on x64)                Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Web Server Not Applicable SP1
Server Core(Remote only) Not Applicable SP1
Small Business Server 2011 (SBS) Standard Not Applicable SP1
Small Business Server 2011 (SBS) Essentials Not Applicable SP1
Cluster Server Not Applicable SP1
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2 All Server side Operating Systems supported by Citrix XenApp
that are supported by Arcserve Backup on physical Machines  
Citrix XenApp 6.0 All Server side Operating Systems supported by Citrix XenApp
that are supported by Arcserve Backup on physical Machines  
NEC CLUSTERPRO (Express Cluster) X2.1 to X3.3    
Windows 7 (Remote Only)    Windows 7 Enterprise SP1 SP1
Windows 7 Professional SP1 SP1
Windows 7 Ultimate SP1 SP1
Windows 7 Starter SP1 Not Applicable
Windows 8 (Remote Only)   Windows 8 Enterprise  ✔  ✔
Windows 8 Basic  ✔  ✔
Windows 8 Pro  ✔  ✔
Windows Server 2012(Supports both BIOS and uEFI native booted system on x64)           Standard Server Not Applicable  ✔
Datacenter Server Not Applicable  ✔
Foundation Server Not Applicable  ✔
Essentials Server Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core (Remote Only) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2(Supports both BIOS and uEFI native booted system on x64)           Standard Server Not Applicable  ✔
Datacenter Server Not Applicable  ✔
Foundation Server Not Applicable  ✔
Essentials Server Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core (Remote Only) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016
(Supports both BIOS and  uEFI native booted system on x64)
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core (Remote Only) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows 8.1 (Remote Only)   Enterprise  ✔  ✔
Basic  ✔   ✔
Pro  ✔  ✔
Windows 10 (Remote Only)  Enterprise  ✔  ✔
Pro  ✔  ✔
      
      
         
Global Dashboard *   
OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Windows Server 2008(Supports both BIOS and uEFI native booted system on x64)          Standard SP2 SP2
Enterprise SP2 SP2
Datacenter SP2 SP2
Web Server SP2 SP2
Foundation Server Not Applicable SP2
Storage Server (WSS) SP2 SP2
Small Business Server (SBS) (Standard Edition) Not Applicable  ✔
Small Business Server (SBS) (Premium Edition) Not Applicable  ✔
Cluster Server SP2 SP2
Windows Server 2008 R2(Supports both BIOS and uEFI native booted system on x64)             Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012(Supports both BIOS and uEFI native booted system on x64)         Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Essentials Not Applicable  ✔
Foundation Server Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2 (Supports both BIOS and  uEFI native booted system on x64)      Standard Server Not Applicable  ✔
Datacenter Server Not Applicable  ✔
Foundation Server Not Applicable  ✔
Essentials Server Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016
(Supports both BIOS and  uEFI  native booted system on x64)
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Vista (Global Dashboard Console only)     Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 (Global Dashboard Console only)    Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Windows 8(Global Dashboard Console only)   Basic  ✔  ✔
Pro  ✔  ✔
Enterprise  ✔  ✔
Windows 8.1 (Global Dashboard Console only)   Enterprise  ✔  ✔
Basic  ✔  ✔
Pro  ✔  ✔
Windows 10 (Global Dashboard Console only)   Enterprise  ✔  ✔
Pro  ✔  ✔
File System Agents
       
Agent for Open Files on Windows
OS Release  Edition  Supported Architecture/Service Pack Level 
x86 x64
Windows Vista     Ultimate SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7    Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Windows 8   Basic  ✔  ✔
Pro  ✔  ✔
Enterprise  ✔  ✔
Windows 8.1   Enterprise  ✔  ✔
Basic  ✔  ✔
Pro  ✔  ✔
Windows 10  Enterprise  ✔  ✔
Pro  ✔  ✔
Windows Server 2008(Supports both BIOS and uEFI  native booted system on x64)                  Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) SP1, SP2 SP1, SP2
Server Core SP1, SP2 SP1, SP2
Small Business Server (SBS) (Standard Edition) Not Applicable  ✔
Small Business Server (SBS) (Premium Edition) Not Applicable  ✔
Cluster Server SP1, SP2 SP1,SP2
Windows Server 2008 R2(Supports both BIOS and uEFI native booted system on x64)                 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Foundation Server Not Applicable SP1
Server Core Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012(Supports both BIOS and uEFI native booted system on x64)           Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Server Core Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2(Supports both BIOS and uEFI native booted system on x64)           Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Server Core Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016
(Supports both BIOS and uEFI native booted system on x64)
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core  Not Applicable  ✔
Cluster Server Not Applicable  ✔
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2, Feature Pack 3 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Citrix XenApp 6.0 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Windows Server 2008 Hyper-V   Not Applicable SP1, SP2
Windows Server 2008 Hyper-V R2   Not Applicable SP1
Windows Server 2012 Hyper-V   Not Applicable  ✔
Windows Server 2012 R2 Hyper-V   Not Applicable  ✔
Windows Server 2016 Hyper-V   Not Applicable  ✔
Microsoft Hyper-V Server 2008   Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2   Not Applicable SP1
Microsoft Hyper-V Server 2012   Not Applicable  ✔
Microsoft Hyper-V Server 2012 R2   Not Applicable  ✔
Microsoft Hyper-V Server 2016   Not Applicable  ✔
VMware ESXi 5.0 to 6.5  with all Updates Guest OS only  ✔  ✔
VMware Workstation 4.x to 12.x Guest OS only  ✔  ✔
Xen Hypervisor (All versions) (On CentOS 5.4) (Guest OS only) All Server side Operating Systems supported by Citrix Xen that are supported by Arcserve Backup on physical Machines  
KVM on Redhat (All Versions) (Guest OS Only) All Server side Operating Systems supported by Redhat KVM that are supported by Arcserve Backup on physical Machines  
Citrix Xen Server 5.0 to 6.1 Guest OS only  ✔  ✔
NEC CLUSTERPRO (Express Cluster) X2.1 to X3.3  ✔  ✔
Agent for Windows
OS Release  Edition  Supported Architecture/Service Pack Level 
x86 x64
Windows Vista     Ultimate SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7    Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Windows 8     Basic  ✔  ✔
Pro  ✔  ✔
Enterprise  ✔  ✔
Windows 8.1   Enterprise  ✔  ✔
Basic  ✔  ✔
Pro  ✔  ✔
Windows 10  Enterprise  ✔  ✔
Pro  ✔  ✔
Windows Server 2008(Supports both BIOS and uEFI native booted system on x64)                 Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) SP1, SP2 SP1, SP2
Server Core SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard Not Applicable  ✔
Small Business Server (SBS) Premium Not Applicable  ✔
Cluster Server SP1, SP2 SP1,SP2
Windows Server 2008 R2(Supports both BIOS and uEFI native booted system on x64)                 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Foundation Server Not Applicable SP1
Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Server Core Not Applicable SP1
Cluster Server Not Applicable SP1
Windows Server 2012(Supports both BIOS and uEFI native booted system on x64)           Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Server Core Not Applicable  ✔
Essentials Not Applicable  ✔
Foundation Server Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2012 R2       Foundation Not Applicable  ✔
Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Server Core Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Cluster Server Not Applicable  ✔
Windows Server 2016 Essentials Not Applicable  ✔
Standard Not Applicable  ✔
Datacenter Not Applicable  ✔
Storage Server (WSS) Not Applicable  ✔
Server Core Not Applicable  ✔
Cluster Server Not Applicable  ✔
Citrix XenApp 5.0, Feature Pack 1, Feature Pack 2, Feature Pack 3 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Citrix XenApp 6.0 All Server side Operating Systems supported by Citrix XenApp that are supported by Arcserve Backup on physical Machines  
Windows Server 2008 Hyper-V Guest OS only Not Applicable SP1, SP2
Windows Server 2008 Hyper-V R2 Guest OS only Not Applicable SP1
Windows Server 2012 Hyper-V Guest OS only Not Applicable  ✔ 
Windows Server 2012 R2 Hyper-V Guest OS only Not Applicable   ✔
Windows Server 2016 Hyper-V Guest OS only Not Applicable   ✔
Microsoft Hyper-V Server 2008 Guest OS only Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2 Guest OS only Not Applicable SP1
Microsoft Hyper-V Server 2012 Guest OS only Not Applicable   ✔
Microsoft Hyper-V Server 2012 R2 Guest OS only Not Applicable   ✔
Microsoft Hyper-V Server 2016 Guest OS only Not Applicable   ✔
VMware ESXi 5.0 to 6.5 with all Updates Guest OS Only   ✔   ✔
VMware Workstation (4.x to 12.x) Guest OS only   ✔   ✔
Xen Hypervisor (All versions) (On CentOS 5.4) (Guest OS only) All Server side Operating Systems supported by Citrix Xen that are supported by Arcserve Backup on physical Machines  
Citrix Xen Server 5.0 to 6.1 Guest OS only   ✔   ✔
KVM on Redhat (All Versions) (Guest OS Only) All Server side Operating Systems supported by Redhat KVM that are supported by Arcserve Backup on physical Machines   ✔   ✔
NEC CLUSTERPRO (Express Cluster) X2.1 to X3.3   ✔   ✔
Agent for Linux
OS Release  Edition  Supported Architecture/Service Pack Level 
x86 x64
Red Hat 4.x AS/WS/ES   ✔   ✔
Red Hat 5.x Advanced Platform/WS/ES   ✔   ✔
Red Hat Enterprise Linux 6.x 7.x  ES   ✔   ✔
SUSE Linux 9.x,10.x,11.x,12.x Enterprise Server   ✔   ✔
Novell OES2 for Linux (Supports File System Agent Only)      ✔   ✔
Novell OES 11 on SUSE 11 SP1(Supports File System Agent Only; Supports NSS Volumes)     ✖     ✔  
Novell OES 11 SP1 on SUSE 11 SP2(Supports File System Agent Only; Supports NSS Volumes)     ✖    ✔
Novell OES 11 SP3 on SUSE 11 SP4(Supports File System Agent Only; Supports NSS Volumes)    ✖  ✔
Novell OES 2015, SP1 on SUSE 11 SP4 (Supports File System Agent Only; Supports NSS Volumes)    ✖   ✔
CentOS 5.x, 6.x     ✔   ✔
CentOS 7.x   Not Applicable   ✔
Turbolinux 11.x     ✔   ✔
Miracle Linux 4.0     ✔   ✔
Red Flag Data Center Server 5.0     ✔   ✔
Asianux 3.x     ✔   ✔
Oracle Enterprise Linux 5.x, 6.x Enterprise Server   ✔   ✔
Oracle Enterprise Linux 7.x Enterprise Server Not Applicable   ✔
Debian 5.x, 6.x, 7.x, 8.x     ✔   ✔
Ubuntu Server 10.x,11.x,12.x 4     ✔   ✔
Ubuntu Server 14.x 4, 16.x  4   Not Applicable   ✔
Windows Server 2008 Hyper-V Guest OS Only Not Applicable SP1, SP2
Windows Server 2008 Hyper-V R2 Guest OS Only Not Applicable SP1
Windows Server 2012 Hyper-V Guest OS Only Not Applicable   ✔
Windows Server 2012 R2 Hyper-V Guest OS Only Not Applicable   ✔
Windows Server 2016 Hyper-V Guest OS Only Not Applicable   ✔
Microsoft Hyper-V Server 2008 Guest OS Only Not Applicable SP1, SP2
Microsoft Hyper-V Server 2008 R2 Guest OS Only Not Applicable SP1
Microsoft Hyper-V Server 2012 Guest OS Only Not Applicable   ✔
Microsoft Hyper-V Server 2012 R2 Guest OS Only Not Applicable   ✔
Microsoft Hyper-V Server 2016 Guest OS Only Not Applicable   ✔
VMware ESXi 5.0 to 6.5 with all Updates (Host Support is only for 3.x and all its updates)   ✔   ✔
VMware Workstation 4.x to 12.x Guest OS only   ✔   ✔
Xen Hypervisor (All versions)(On CentOS 5.4) (Guest OS only) All Server side Operating Systems supported by Xen that are supported by Arcserve Backup on physical Machines         
KVM on Redhat (All Versions) (Guest OS Only) All Server side Operating Systems supported by Redhat KVM that are supported by Arcserve Backup on physical Machines      
       
Agent for Unix
OS Release  Edition  Supported Architecture/Service Pack level   
SPARC Power CPU PA RISC
Solaris SPARC 8, 9, 10, 11 SPARC and non-global zone on Solaris SPARC 10, 11     ✔ Not Applicable Not Applicable
IBM AIX(Physical machine and LPAR) v5.2, v5.3, v6.1, v7.1   Not Applicable   ✔ Not Applicable
HP-UX PA RISC 11.23 and 11.31   Not Applicable Not Applicable   ✔
         
OS Release Edition Supported Architecture/Service Pack level   
    x86 x64  
Solaris 10 and non-global zone     ✔   ✔  
Solaris 11 and non-global zone   Not Applicable   ✔  
FreeBSD 7.2,8.x,9.x     ✔   ✔  
         
         
         
Agent for MAC
OS Release  Edition  Supported Architecture/Service Pack level  
PowerPC x86-32bit x86-64bit
MAC OS X 10.6.x to 10.12.x Not Applicable Not Applicable    ✔
         
         
Data Mover for Linux
OS Release  Edition  Supported Architecture/Service Pack level   
x86 x64  
Red Hat Linux 4.x, 5.x, 6.x, 7.x Enterprise Server   ✔   ✔  
SUSE Enterprise Linux 9.x, 10.x, 11, 11 SP1, SP2, 12.x Enterprise Server   ✔   ✔  
CentOS 5.x, 6.x Enterprise Server   ✔   ✔  
Novell OES2 for Linux (Supports File System Agent Only) Enterprise Server   ✔   ✔  
Novell OES 11 on SUSE 11 SP1 (Supports File System Agent Only; Supports NSS Volumes) Enterprise Server   ✔  
Novell OES 11 SP1 on SUSE 11 SP2 (Supports File System Agent Only; Supports NSS Volumes) Enterprise Server   ✔  
Oracle Enterprise Linux 5.x, 6.x Enterprise Server   ✔   ✔  
Data Mover for UNIX
OS Release  Edition  Supported Architecture/Service Pack level   
Solaris SPARC 9, 10, 11 and non-global zone on Solaris SPARC 10, 11     ✔   
IBM AIX v5.2(Physical machine and LPAR), fix package 5200-08 or higher     ✔   
IBM AIX v5.3(Physical machine and LPAR), fix package 5300-07 or higher     ✔   
IBM AIX v6.1(Physical machine and LPAR), base level 6100-GOLD     ✔   
IBM AIX v7.1(Physical machine and LPAR), base level 7100-00     ✔   
HP-UX PA RISC 11.23 and 11.31     ✔   
         
         
Agent for Virtual Machines  
OS Release  Edition  Supported Architecture/Service Pack level   
x86 x64  
 (This section describes the Host operating systems that are supported by the Agent for Virtual Machine)     
Windows Server 2008 Hyper-V    Standard Not Applicable SP1, SP2  
Enterprise Not Applicable SP1, SP2  
Data Center Server Not Applicable SP1, SP2  
Server Core Not Applicable SP1, SP2  
Windows Server 2008 R2 Hyper-V    Standard Not Applicable SP1  
Enterprise Not Applicable SP1  
Data Center Server Not Applicable SP1  
Server Core Not Applicable SP1  
Windows Server 2012 Hyper-V     Standard Not Applicable   ✔  
Foundation Not Applicable   ✔  
Essentials Not Applicable   ✔  
Data Center Server Not Applicable   ✔  
Server Core Not Applicable   ✔  
Windows Server 2012 R2 Hyper-V     Standard Not Applicable   ✔  
Foundation Not Applicable   ✔  
Essentials Not Applicable   ✔  
Data Center Server Not Applicable   ✔  
Server Core Not Applicable   ✔  
Windows Server 2016 Hyper-V Standard Not Applicable   ✔  
Essentials Not Applicable   ✔  
Data Center Server Not Applicable   ✔  
Server Core Not Applicable   ✔  
Microsoft Hyper-V Server 2008   Not Applicable SP1, SP2  
Microsoft Hyper-V Server 2008 R2   Not Applicable SP1  
Microsoft Hyper-V Server 2012   Not Applicable   ✔  
Microsoft Hyper-V Server 2012 R2   Not Applicable   ✔  
Microsoft Hyper-V Server 2016   Not Applicable   ✔  
         
VMware vCenter server version VMware ESX/ESXi Server version VDDK Version    
VMware vCenter server and vCenter Appliance 6.5
(Requires P00000671)
vSphere (ESXi) 6.5   6.0.2, 6.5    
vSphere (ESXi) 6.0, 6.0 Update 1, 6.0 Update 2, 6.0 Update 3   6.0.2, 6.0.3, 6.5    
VMware vCenter server and vCenter Appliance 6.0, 6.0 Update 1, 6.0 Update 2, 6.0 Update 3

vSphere (ESXi) 6.0, 6.0 Update 1, 6.0 Update 2, 6.0 Update 3 

6.0, 6.0.1, 6.0.2, 6.0.3    
vSphere (ESXi) 5.5, 5.5 Update 1, Update 2, Update 3, Update 3a, Update 3b 6.0, 6.0.1, 6.0.2    
vSphere (ESXi) 5.1, 5.1 Update 1, Update 2, Update 3 6.0, 6.0.1, 6.0.2    
VMware vCenter Server and vCenter Appliance 5.5, 5.5 Update 1 , Update 2, Update 3     vSphere 5.5 (ESXi 5.5), 5.5 Update 1, Update 2, Update 3, Update 3a, Update 3b 6.0, 5.5, 5.5 Update 1, Update 2 , Update 3, Update 4    
vSphere 5.1 (ESXi), Update 1, Update 2, Update 3 5.5 , 5.5 Update 1, 5.5 Update 2    
vSphere 5.0 (ESXi), Update 1, Update 2, Update 3 5.5 , 5.5 Update 1, 5.5 Update 2    
VMware vCenter Server and vCenter Appliance 5.1, Update 1, Update 2, Update 3      vSphere 5.1 (ESXi), Update 1, Update 2, Update 3 5.5, 5.5 Update 1, 5.5 Update 2, 5.1,5.1 Update 1, Update 2, Update 3    
vSphere 5.0 (ESXi) Update 1 5.0, 5.0, Update 1    
vSphere 5.0 (ESXi) Update 2, Update 3 5.5, 5.5 Update 1, Update 2, 5.0, 5.0 Update1, Update 2, Update 3, Update 4, 5.1, 5.1 Update 1, Update 2, Update 3    
VMware vCenter Server 5.0 Update 1, Update 2, Update 3     vSphere 5.0 (ESXi) Update 1 5.0, 5.0 Update1, 5.1    
vSphere 5.0 (ESXi) Update 2, Update 3 5.5, 5.5 Update 1, Update 2, 5.0, 5.0 Update1, Update 2, Update 3, Update 4, 5.1, 5.1 Update 1, Update 2, Update 3    
DB Agents
         
Agent for Lotus/Domino
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
8.5, 8.5.1, 8.5.2, 8.5.3 (without db2 enabled) (with DAOS enabled) Windows Server 2008 Standard SP1, SP2 SP1, SP2, WOW
Enterprise SP1, SP2 SP1, SP2, WOW
8.5.2, 8.5.3 (without db2 enabled) (with DAOS enabled) Windows Server 2008 R2 Standard Not Applicable  SP1
Enterprise Not Applicable  SP1
9.0, 9.0.1 (without db2 enabled)(with DAOS enabled)    Windows Server 2008 R2  Standard Not Applicable SP1
Enterprise Not Applicable SP1
Windows 2012  Standard Not Applicable
Data Center Not Applicable
9.0.1(without db2 enabled) (with DAOS enabled)  Windows 2012 R2  Standard Not Applicable
Data Center Not Applicable
Agent for Microsoft Exchange
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
  • For "Arcserve Exchange GRT Tool Software Compatibility" Click here
Exchange 2007, SP1, SP2, SP3           Windows Server 2008   Enterprise Not Applicable SP2
Standard Not Applicable SP2
Data Center Not Applicable SP2
Windows Small Business Server (SBS) 2008  Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable SP1, SP2
Exchange 2007 SP3     Windows Server 2008 R2   Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Exchange 2010, SP1 , SP2, SP3 1 Windows Server 2008  Standard Not Applicable SP2
Enterprise Not Applicable SP2
Windows Small Business Server (SBS) 2008  Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable SP1, SP2
Windows Server 2008 R2  Standard Not Applicable SP1
Enterprise Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Exchange 2010 SP3 , Exchange 2013  1      Windows Server 2012  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2008 R2   Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Exchange 2013 SP1  1     Windows Server 2012 R2  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2012  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Exchange 2016      Windows Server 2012 R2  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2012  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2016 Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Agent for Microsoft SharePoint
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
SharePoint Server 2007, SP1, SP2, SP3                 Windows Server 2008     Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Small Business Server (SBS) 2008  Standard Edition Not Applicable   ✔
Premium Edition Not Applicable Not Applicable
SharePoint Server 2007 SP2, SP3       Windows Server 2008 R2     Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Data Center Server Not Applicable SP1
Foundation Server Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
SharePoint Server 2010, SP1 ,SP2              Windows Server 2008     Standard Not Applicable SP2
Enterprise Not Applicable SP2
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP2
Foundation Server Not Applicable Not Applicable
Windows Small Business Server (SBS) 2008  Standard Edition Not Applicable SP1, SP2
Premium Edition Not Applicable Not Applicable
Windows Server 2008 R2     Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP1
Foundation Server Not Applicable Not Applicable
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
SharePoint Foundation 2010, SP1, SP2            Windows Server 2008     Standard Not Applicable SP2
Enterprise Not Applicable SP2
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP2
Foundation Server Not Applicable Not Applicable
Windows Server 2008 R2     Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable Not Applicable
Data Center Server Not Applicable SP1
Foundation Server Not Applicable Not Applicable
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Editions Not Applicable SP1
Windows SharePoint Services 3.0, SP1, SP2             Windows Server 2008    Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows SharePoint Services 3.0 SP2    Windows Server 2008 R2    Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Data Center Server Not Applicable SP1
SharePoint Server 2013     Windows Server 2012  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2008 R2   Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
SharePoint Foundation Server 2013     Windows Server 2012  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2008 R2   Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
SharePoint Server 2013 SP1    Windows Server 2012 Standard Not Applicable   ✔
  Datacenter Not Applicable   ✔
Windows Server 2012 R2 Standard Not Applicable   ✔
  Datacenter Not Applicable   ✔
SharePoint Foundation Server 2013 SP1    Windows Server 2012 R2  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Windows Server 2012  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Agent for Microsoft SQL Server
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
SQL 2005, SP1, SP2, SP3, SP4 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition)             Windows Server 2008(SQL Server 2005 SP2 or above)    Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
SQL 2005 SP3, SP4 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition)    Windows Server 2008 R2    Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Datacenter Not Applicable SP1
SQL 2008, SP1, SP2, SP3, R2, R2 SP1, R2 SP2, R2 SP3 (including cluster support on win2003 and win2008) (Enterprise, Standard Edition, Workgroup, Web, Compact, Express, Developer Editions)                    Windows Server 2008(SQL Server 2008 R2 requires Windows Server 2008 SP2)     Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Foundation Server Not Applicable SP1, SP2
Windows Small Business Server (SBS) 2008  Standard Edition Not Applicable   ✔
Premium Edition Not Applicable   ✔
Windows Essential Business Server 2008 (Standard Edition)   Management Server Not Applicable Not Applicable
Messaging Server Not Applicable   ✔
Security Server Not Applicable Not Applicable
Windows Essential Business Server 2008 (Premium Edition)    Management Server Not Applicable Not Applicable
Messaging Server Not Applicable   ✔
Security Server Not Applicable Not Applicable
Database Server Not Applicable   ✔
SQL 2008 SP1, SP2, SP3, SP4, R2, R2 SP1, R2 SP2 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition)            Windows Server 2008 R2     Standard Not Applicable SP1
Enterprise Not Applicable SP1
Web Server Not Applicable SP1
Datacenter Not Applicable SP1
Foundation Server Not Applicable SP1
Windows Small Business Server (SBS) 2011 Standard Edition Not Applicable SP1
Windows Small Business Server (SBS) 2011 Essentials Edition Not Applicable SP1
Windows Server 2012 Standard Not Applicable   ✔
(SQL Server 2008 requires SP3) Datacenter Not Applicable   ✔
(SQL Server 2008 R2 requires R2 SP1)   Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
SQL 2012, SP1, SP2, SP3
(Enterprise, Enterprise Core, Business Intelligence, Standard, Web, Express Developer Editions)
(Including Cluster Support and AAG)
Windows Server 2008    Datacenter SP2 SP2
Enterprise SP2 SP2
Standard SP2 SP2
Web SP2 SP2
Windows Server 2008 R2     Datacenter Not Applicable SP1
Enterprise Not Applicable SP1
Standard Not Applicable SP1
Web Not Applicable SP1
Server Core Not Applicable SP1
Windows Server 2012     Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
Windows Server 2012 R2     Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
SQL 2014, SP1, SP2(Enterprise, Enterprise Core, Business Intelligence, Standard, Web, Express Developer Editions)(Including Cluster Support and AAG)                                  Windows Server 2008    Datacenter SP2 SP2
Enterprise SP2 SP2
Standard SP2 SP2
Web SP2 SP2
Windows Server 2008 R2     Datacenter Not Applicable SP1
Enterprise Not Applicable SP1
Standard Not Applicable SP1
Web Not Applicable SP1
Server Core Not Applicable SP1
Windows Server 2012     Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
Windows Server 2012 R2     Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
SQL 2016, SP1 (Enterprise, Enterprise Core, Business Intelligence, Standard, Web, Express Developer Editions) (Including Cluster Support and AAG)            Windows Server 2012     Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
Windows Server 2012 R2     Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Essentials Not Applicable   ✔
Foundation Not Applicable   ✔
Server Core Not Applicable   ✔
Windows Server 2016  Standard Not Applicable   ✔
Datacenter Not Applicable   ✔
Xen Hypervisor (All versions)(On CentOS 5.4) SQL 2008(Guest OS Only)        ✔    ✔
KVM on Redhat (All Versions)  SQL 2008(Guest OS Only)        ✔    ✔
Agent for Oracle
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Oracle 10g R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10g R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.4.1 on Oracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices)  Windows Server 2008  Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Oracle 10g R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10g R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.4.2 on Oracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices)  Windows Server 2008 R2  Enterprise Not Applicable SP1
Standard Not Applicable SP1
Oracle 11g R1 & R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 11g R1 & R2 (RAC), Oracle Fail Safe (OFS), Cluster version 3.4.1, 3.4.1.4 and 3.4.2 (Windows2008 or above) on Oracle 11g R1 & R2 Supported Storage Types(32 Bit/64 Bits RAC with ASM/OCFS/raw devices)  2 Windows Server 2008 Standard, Enterprise and Datacenter SP2 SP2
Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Oracle 11g R2 Enterprise Edition, Standard Edition , Standard Edition One (SE1) & Standard Edition Two(SE2) Windows Server 2012 Standard, Enterprise and Datacenter Not Applicable   ✔
Windows Server 2012 R2 Standard, Datacenter Not Applicable   ✔

Oracle 12c R1 (12.1.0.1.0 and 12.1.0.2.0), R2  (12.2.0.1.0)5 Enterprise Edition, Standard Edition , Standard Edition One(SE1) & Standard Edition Two(SE2) - Stand-alone databases and RAC with ASM

Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Windows Server 2012 Standard, Enterprise and Datacenter Not Applicable   ✔
Windows Server 2012 R2 Standard, Datacenter Not Applicable  ✔
Windows Server 2016 Standard, Datacenter, Essentials Not Applicable   ✔
Cross Platform Oracle Agent Support
 
Oracle Agent for Linux
Oracle 10g R1 Standard, Standard One & Enterprise Edition    Red Hat Enterprise Linux 4.x   Advanced Server,   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
SUSE Linux Enterprise Server 9.x Enterprise Server   ✔   ✔
Oracle 10g R2 Standard, Standard One & Enterprise Edition      Red Hat Enterprise Linux 4.x, 5.x   Advanced Server/Advanced Platform   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
SUSE Linux Enterprise Server 9.x, 10.x and 11.x Enterprise Server   ✔   ✔
Oracle Enterprise Linux 5.x, 6.x Enterprise Server   ✔   ✔
Novell Open Enterprise Server 2 10.x Enterprise Server   ✔   ✔
Oracle 10g R2 Standard, Standard One & Enterprise Edition (RAC/OCFS2)   Red Hat Enterprise Linux 4.x, 5.x   Advanced Server/Advanced Platform   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
Oracle 11g R1 Standard, Standard One & Enterprise Edition       Red Hat Enterprise Linux 4.x   Advanced Server   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
Red Hat Enterprise Linux 5.x   Advanced Platform   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
SUSE Linux Enterprise Server 10 sp1, sp2 and 11 Enterprise Server   ✔   ✔
Oracle 11g R1 Standard, Standard One & Enterprise Edition (RAC/OCFS2)   Red Hat Enterprise Linux 4.x, 5.x   Advanced Server/Advanced Platform   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
Oracle 11g R2 Standard, Standard One(SE1) & Standard Edition Two(SE2) & Enterprise Edition      Red Hat Enterprise Linux 5.x   Advanced Platform   ✔   ✔
Enterprise Server   ✔   ✔
Workgroup Server   ✔   ✔
Red Hat Enterprise Linux 6.x Enterprise Server   ✔   ✔
Red Hat Enterprise Linux 7.x Enterprise Server  N/A  ✔
SUSE Linux Enterprise Server 11 SP1,SP2 Enterprise Server   ✔   ✔
Oracle Enterprise Linux 5.x, 6.x Enterprise Server   ✔   ✔
Novell Open Enterprise Server 11, SP1 Enterprise Server   ✔   ✔

Oracle 11g R2 Standard, Standard One (SE1) & Standard Edition Two(SE2) & Enterprise Edition

(RAC with ASM/OCFS/raw devices)

  
Red Hat Enterprise Linux 5.x   Advanced Platform   ✔
Enterprise Server   ✔
Workgroup Server   ✔
Red Hat Enterprise Linux 6.x   Enterprise Server  ✔
Oracle 12c R1 (12.1.0.1.0 and 12.1.0.2.0), R2 (12.2.0.1.0) Standard, Standard Edition One(SE1) & Standard Edition Two(SE2) & Enterprise Edition  Red Hat Enterprise Linux 6.x, 7.x  Enterprise Server  N/A   ✔
SUSE 11 SP3, 12.x Enterprise Server N/A   ✔
Oracle Enterprise Linux 6.x, 7.x Enterprise Server N/A   ✔
Oracle Exadata 7 3        
         
Oracle Agent for UNIX  
Application version  OS Release  Edition  Supported Architecture/Service Pack level   
Oracle 10g R1 and R2 Standard, Standard One & Enterprise Edition    Solaris 10 (X86) 32-Bit, Solaris 10 (X86) 32-Bit non-global zone     ✔  
Solaris 8,9,10 SPARC, Solaris 10 SPARC non-global zone     ✔  
IBM AIX (Physical machine and LPAR) v5.2 and v5.3, 6.1     ✔  
HP-UX 11.23 PA RISC     ✔  
Oracle 11g R1 Standard, Standard One & Enterprise Edition    IBM AIX (Physical machine and LPAR) v7.1, v6.1 and v5.3     ✔  
Solaris 10 SPARC and Solaris 10 SPARC non-global zone     ✔  
HP-UX 11.23 PA RISC     ✔  
HP-UX 11.31 PA RISC (32-bit and 64-bit)     ✔  
Oracle 11g R2 Standard, Standard One & Enterprise Edition   IBM AIX (Physical machine and LPAR) v7.1, v6.1     ✔  
Solaris 10,11 SPARC and Solaris 10 SPARC non-global zone     ✔  
HP-UX 11.31 PA RISC (64-bit)     ✔  
         
Agent for Sybase
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Sybase 15.5  Windows Server 2008 Enterprise,Standard,Data Center SP1, SP2
         
Agent for Informix
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
Informix 11.1            Windows Server 2008   Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2008 R2   Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Informix 11.5            Windows Server 2008   Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2008 R2   Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Informix 11.7            Windows Server 2008   Enterprise SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Windows Server 2008 R2   Enterprise Not Applicable SP1
Standard Not Applicable SP1
Data Center Not Applicable SP1
Agent For SAP HANA
Application version  OS Release  Edition  Supported Architecture/Service Pack level 
x86 x64
1.0 SPS 8, 9, 10, 11, 12 SUSE Linux 11.x Enterprise Server Not Applicable SP1, SP2, SP3, SP4
1.0 SPS 11, 12 SUSE Linux 12.x Enterprise Server Not Applicable   SP1
         
Enterprise Option for SAP R/3 Oracle
BRTools Version Oracle Version OS Release Edition x86 x64
SAP BRTOOLS 7.0, 7.1, 7.2 Oracle 10g R1 & R2, 11gR1 & R2 (Native & WoW) Windows Server 2008 Enterprise SP1, SP2 SP1, SP2 
Windows Server 2008 R2 Enterprise SP1 SP1
SAP BRTOOLS 7.4 Oracle 12c Windows Server 2012   All editions  Not Applicable
Windows Server 2012 R2   All editions  Not Applicable
           
Enterprise Option for SAP R/3 Oracle for Linux
BRTools Version Oracle Version OS Release Edition x86 x64
SAP BRTOOLS 7.0 Oracle 10g RedHat 4.x, 5.x Enterprise
SUSE 9.x, 10.x, 11.x Enterprise
SAP BRTOOLS 7.1 Oracle 10g RedHat 4.x, 5.x Enterprise
SUSE 9.x, 10.x, 11.x Enterprise
SAP BRTOOLS 7.2 Oracle 10g RedHat 4.x, 5.x Enterprise
SUSE 9.x, 10.x, 11.x Enterprise
SAP BRTOOLS 7.2 Oracle 11g R1 & R2 RedHat 4.x, 5.x, 6.x Enterprise
SUSE 10.x, 11.x Enterprise
Oracle Enterprise Linux 5.x, 6.x Enterprise
Novell Open Enterprise Server 11, SP1 Enterprise
SAP BRTOOLS 7.4 Oracle 12c RedHat 6.x, 7.x Enterprise
Oracle Enterprise Linux 6.x, 7.x Enterprise
           
Enterprise Option for SAP R/3 Oracle for UNIX
BRTools Version Oracle Version OS Release SPARC Power CPU PA RISC
SAP BRTOOLS 7.0 Oracle 10g AIX 5.2, 5.3, 6.1, 7.1 (Physical and LPAR)  Not Applicable   Not Applicable
HP-UX 11.23, 11.31  Not Applicable  Not Applicable
Solaris 9, 10  Not Applicable  Not Applicable
SAP BRTOOLS 7.1 Oracle 10g AIX 5.2, 5.3, 6.1, 7.1 (Physical and LPAR)  Not Applicable  Not Applicable
HP-UX 11.23, 11.31  Not Applicable  Not Applicable
Solaris 9, 10  Not Applicable  Not Applicable
SAP BRTOOLS 7.2 Oracle 10g AIX 5.2, 5.3, 6.1, 7.1 (Physical and LPAR)  Not Applicable  Not Applicable
HP-UX 11.23, 11.31  Not Applicable  Not Applicable
Solaris 9, 10  Not Applicable  Not Applicable
Oracle 11g R1 & R2 AIX 5.3, 6.1, 7.1 (Physical and LPAR)  Not Applicable  Not Applicable
HP-UX 11.23, 11.31  Not Applicable  Not Applicable
Solaris 9, 10, 11  Not Applicable  Not Applicable
           
Cloud Vendor Support for cloud storage
Cloud Provider Version
Amazon S3 N/A
Windows Azure N/A
Eucalyptus-Walrus 2.0, 2.0.2, 3.0, 3.1, 3.2, 3.4.1, 3.4.2
Fujitsu Cloud A5 (Windows Azure) N/A
Cloudn Object Storage N/A
Cloudian N/A
White Cloud Storage N/A
Cleversafe N/A
IIJ GIO Service N/A
NEC Cloud IaaS Object Storage (N) N/A
Cloud Vendor Support as Cloud Computers (Installing components into)
Cloud Service (Click here for detailed conditions of support)
Amazon EC2
Microsoft Azure
VMware vCloud Air
 
Legends used and their description:   
    
✔ Supported at the base level of the operating system or application. For Linux platforms, also supported with subsequent updates in the same release level of the Linux distribution.    
✖ Not Supported.    
     
In this matrix, x64 indicates Advanced Micro Devices AMD64 and Intel64 processors.    
     
This matrix is valid for the localized product(s) available for this release, unless otherwise specified, or unless restrictions/limitations are explicitly specified.    
     
Applications that Arcserve Backup r17.5 supports (via an application agent) on a particular OS running on a physical machine are also supported on the same OS running as a guest on a VMware server/Desktop Virtualization Product environment, Hyper-V/Citrix XenServer/Xen and KVM .    
Installing Arcserve Backup r17.5 in a Guest OS on Hyper-V Server/ESX Server/Citrix XenServer/Xen and KVM is supported for disk based devices.    
    
Installing Arcserve Backup r17.5 in a Guest OS on ESX Server is supported for Stand-alone tape devices.    
    
All Components supports the base level of the Operating System except Windows Server 2008, Windows Server 2008 R2    
    
As noted in the Readme, Arcserve Backup requires Internet Explorer. Internet Explorer 6.0 SP1, 7.0, 8.0, 9.0, 10.0, 11.0 are supported.    
    
Arcserve Backup supports minor versions of any OS/applications(except Lotus/Domino) unless otherwise specified.    
    
Please refer to the KB document to implement ARCserve components on Amazon EC2   
    
Please refer to the KB document to implement ARCserve components on Microsoft Azure VMs   
    
 Please refer to the KB document to implement Arcserve Backup components on Guest OS running on VMware vCloud Air     
    
Windows Server 2016 Support:

Arcserve Backup supports protecting "Windows 2016 Nano Server" on a VM only using "Agent for Virtual Machines"

 
Note for Enterprise Module:   
Supports on Guest Operating Systems running on VMware/Hyper-V/Citrix XenServer/Xen and KVM   
    
Note for Disaster Recovery Option:   
iSCSI recognizes system LUNs during booting and non-system LUNs after booting. Arcserve Backup Disaster Recovery recovers system LUN only when the iSCSI boot environment is built by multiple LUNs. After performing disaster recovery, you must restore other data volumes using a restore job.    
When the NIC driver for the iSCSI disk is included in the machine specific disk, then that driver may not be recognized by the DR wizard. Arcserve Backup disaster recovery recognizes the driver included in the operating system media if you do not include it in the machine specific disk.    
Supports on Guest Operating Systems running on VMware/Hyper-V/Citrix XenServer/Xen and KVM   
    
Note for CMO:   
Central Management Option (CMO) compatibility is the same as Base Supported Editions/Service Pack.    
Supports on Guest Operating Systems running on VMware/Hyper-V/Citrix XenServer/Xen and KVM   
    
Note for TLO:   
Supports VTL through iSCSI Initiator on Guest Operating Systems running on VMware/Hyper-V/Citrix XenServer/Xen and KVM   
 
Note for NDMP NAS Option:   
Supports on Guest Operating Systems running on VMware/Hyper-V/Citrix XenServer/Xen and KVM   
    
*Note for Global Dashboard:   
After Global Dashboard is installed, it can be configured in three ways:   
A. Central Primary Server   
B. Branch Primary Server   
C. Console   
Arcserve Backup Global Dashboard Central Primary Server and Branch Primary Server can be configured on any of the Windows operating system versions supported by Arcserve Backup Dashboard.    
Supports on Guest Operating Systems running on VMware/Hyper-V/Citrix XenServer/Xen and KVM.   
    
NOTE for Agent for Microsoft Exchange:   
1 Please refer RI24449   
Office 365 Exchange is not currently supported with Arcserve Backup agent for Microsoft Exchange   
DAG Without a Cluster Administrative Access Point (IP less cluster) is supported
    
NOTE for Agent for Oracle:   
2 Oracle 11g R2(RAC) is not supported on any 32-bit Windows operating systems.   

3 Oracle Exadata is a hardware appliance, employed to run OS and Databases. So as long as the EXADATA appliance is utilizing a supported version of Oracle certified by arcserve and a supported OS platform certified by arcserve with all the required maintenance then Arcserve supports it.  

5 Oracle Agent does not support Oracle 12c R2 databases installed through virtual account.

 Please refer KB for details on Oracle installations supportability
    
NOTE for Agent for Linux:   
4 Please refer to KB for installation of Linux agent on Ubuntu   
SELinux is supported for all distributions of Linux supported by Arcserve Backup
    
Note for Agent for Microsoft SharePoint:   
Supports all Microsoft SQL Server versions recommended within Microsoft SharePoint Deployments.   
    
Note for Microsoft Clusters:   
Agent for Windows and Agent for Open Files on Windows needs to be installed on both nodes in the Cluster environment (Windows Server 2008, Windows Server 2012, Windows Server 2012 R2, Windows Server 2016)   
    
Note for Data Mover:   
Oracle data mover jobs are supported when libraries are configured with IBM Security Key Lifecycle Manager (SKLM)    
xlc.rte 9.0.0.0 or higher is needed for all AIX platforms   
    
Note for Agent for Virtual machines:   
Agent for Virtual Machines supports VMware Virtual SAN (VSAN).
Agent for Virtual Machines supports shared storage infrastructure (Example; SAN, iSCSI, SAS Fabric...) used for VMFS partition as long as VMware supports them.    
Agent for Virtual Machines supports VMware View with few limitations. Refer TEC570205 for details   
Windows NT 4.0 SP6a VM and Windows 2000 VM as Guest OS on ESX 5.0 and above (Including all updates) is supported with below limitations:    
Overwrite VMware VM option is not available for NT4.0 VM Recovery. A new VM would be created when the Overwrite option is selected during Recovery of NT4.0    
Client Agent for Windows and Agent for Open Files for Virtual Machines are not supported on NT 4.0 VM and Windows 2000 VM   
Agent for Virtual Machines supports VMware VMotion, VMware HA, and DRS.   
Arcserve Backup Agent for Virtual Machines uses VMware vStorage APIs for Data Protection (VADP) to provide the following:   
Backup and restore virtual machine data from a central backup server or virtual machine, requires no backup agents and backup processing within each virtual machine on the vSphere host. This allows you to offload backup processing from ESX servers to reduce costs by allowing each vSphere host to run additional virtual machines.    
Image level backup of a VM with granular level restore capabilities currently supports VMs with Windows as the guest operating system.   
Helps ensure data consistency by using Microsoft Volume Shadow Copy Services (VSS) for virtual machines that runs supported Microsoft Windows operating systems.    
Agent for Virtual Machines is not supported to protect VMs running on vSphere Replication   
Arcserve Backup supports protecting VMware SRM environment (VMs, vCenter and SRM servers) with following notes.    
Users can back up VMs from both sites (Protected and Recovery sites)   
Arcserve Backup supports only "vCenter replication". (no "Array-based replication" is supported)   
Backup of VRMS (vSphere Replication Management Server) servers is NOT supported   
    
NOTE for Agent for Virtual Machines - VMware   
Arcserve Backup r17.5 Agent for Virtual machines ships VDDK 6.0.2 with the product. Need to install prior versions of VDDK manually on proxy to use ESX\VC servers that are not supported by VDDK 6.0. Refer our agent guide on how to install VDDK manually.    
vSphere 6.0 Support   
 vSphere 6 is supported only when patch ESXi600-201505001 for ESXi 6.0 is applied. For more information, see VMware ESXi 6.0, Patch Release ESXi600-201505001 (2116125).    
    
NOTE for PRIMECLUSTER:   
Arcserve Backup r17.5 support protecting Linux VMs running on PRIMECLUSTER. Please refer to KB 204638805 for details.     
    
Note for VMware ESX Server, VMware Server and VMware Workstation, Xen Server, Xen, KVM, Windows Server Hyper-V:   
VMware ESX Server, VMware Server, Xen and Workstation support with respect to Guest Operating system editions and Service Packs remains the same as VMware/Hyper-V/Citrix supported OS Editions and Service Packs. However, Arcserve supported Physical OS edition always supersedes VMware/Hyper-V/Citrix supported guest operating system.    
All versions/editions of operating systems supported by VMware for VDDK\Hyper-V are supported by Arcserve Agent for Virtual Machines.     
    
Note for VMware Fault Tolerance (FT) Support:   
Arcserve Backup r17.5 supports backup of VMware FT enabled VMs using Client agent for Windows/Linux. Backup of such VMs are not supported using Agent for Virtual Machines because VDDK does not support snapshots of such VMs.    
    
NOTE for XenApp Support:   
Supported Editions - Advanced, Enterprise, and Platinum Edition   
XenApp on both physical machines and virtual machines are supported   
    
Note for Citrix XenDesktop:   
Windows Client Agent can be used to protect Citrix XenDesktops.   
 
Notes for Tape Backward support:
 
 Version Supported? Tested?
R17.0 Yes Yes
R16.5 Yes Yes
R16. Yes Yes
R15 Yes Yes
R12.5.x Yes No
R12.x Yes No
R11.5.x Yes No
R11.1 SP2 Yes No
BEB10.5 Yes No
V9 Yes No
     

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments